1748825382857
2601,2.3.0
6914,2.4.0
2590,2.2.0
21054,2.4.0
9804,2.2.0
12045,2.2.0
25,2.4.0
9929,2.2.0
2603,2.3.0
12633,2.4.0
27,2.3.0
11754,2.3.0
11371,2.4.0
19505,2.4.0
3950,2.2.0
17704,2.4.0
22763,2.2.0
9609,2.2.0
11338,2.2.0
12647,2.4.0
22174,2.4.0
41,2.3.0
22131,2.3.0
7374,2.4.0
10915,2.4.0
5703,2.0.0
19643,2.3.0
12966,2.4.0
20836,2.4.0
8566,2.2.0
11923,2.0.0
6390,2.2.0
7238,2.2.0
5824,2.4.0
10373,2.2.0
12729,2.4.0
11493,2.2.0
868,2.4.0
2959,2.2.0
22680,2.2.0
22681,2.2.0
11219,2.2.0
1662,2.4.0
2666,2.4.0
15282,2.4.0
22767,2.4.0
16774,2.4.0
10343,2.2.0
11217,2.2.0
1053,2.2.0
11218,2.2.0
19128,2.4.0
9617,2.4.0
4115,2.0.0
4386,2.4.0
10435,2.4.0
20470,2.3.0
1469,2.4.0
9467,2.4.0
22661,2.2.0
1808,2.0.0
11787,2.4.0
22740,2.4.0
14745,2.4.0
16289,2.3.0
1809,2.2.0
21784,2.2.0
1878,2.4.0
21783,2.2.0
18994,2.2.0
5692,2.2.0
20701,2.4.0
4795,2.4.0
8276,2.0.0
4588,2.4.0
7693,2.0.0
9020,2.3.0
22428,2.4.0
1906,2.2.0
6375,2.2.0
2037,2.4.0
11463,2.4.0
15544,2.4.0
21241,2.4.0
9138,2.4.0
4924,2.4.0
9472,2.2.0
6791,2.4.0
10199,2.0.0
20938,2.2.0
23731,2.4.0
18987,2.4.0
14635,2.3.0
2245,2.2.0
11893,2.2.0
8702,2.4.0
11009,2.4.0
20792,2.3.0
4712,2.2.0
5093,2.4.0
13215,2.4.0
11865,2.2.0
13494,2.0.0
17037,2.3.0
20789,2.4.0
2256,2.2.0
8332,2.4.0
2180,2.2.0
2181,2.2.0
2184,2.2.0
13243,2.3.0
11182,2.4.0
6341,2.2.0
6343,2.2.0
21005,2.4.0
16553,2.1.0
16549,2.0.0
